package com.malk.huagao.service;

import com.malk.huagao.entity.KdYdTransfer;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.Map;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author LQY
 * @since 2025-11-12
 */
public interface IKdYdTransferService extends IService<KdYdTransfer> {

    void insertTransfer(Map map);

    Map<String, Object> insertTransfer1(Map map);
}
